# Getting Started

To run this project, follow these simple steps:

## Prerequisites

- **Docker**: Make sure you have Docker installed on your system. You can download it from [here](https://www.docker.com/products/docker-desktop).

## Step 1: Clone the Repository

Clone this Git repository to your local machine:

```bash
git clone https://gitea.zmanplex.com/zman27/garage_project.git
cd garage_project
```

## Step 2: Start the Docker Container

First time/rebuild
```bash
docker-compose up --build
```
Run in background
```bash
docker-compose up -d
```

## Step 3: Access The Application

Once the container is running, you can access your application by opening a web browser and navigating to http://localhost:3000. You should see the project running.

## Stopping the container
To stop and remove the container, run:
```bash
docker-compose down
```